Packaging - Bug #27691

foreman-installer-katello throws "mv: .applied and foreman-proxy-content-migrations-applied are the
same file"

08/23/2019 10:36 AM - Evgeni Golov

Status: Closed

Priority: Normal

Assignee: Evgeni Golov

Category: RPMs

Target version:

Difficulty: Fixed in Releases: 1.24.0
Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/4033

Description

# yum update

Running transaction

mv: ‘/etc/foreman-installer/scenarios.d/foreman-proxy-content.migrations/.applied’ and ‘/etc/forem
an-installer/scenarios.d/foreman-proxy-content-migrations-applied’ are the same file
mv: ‘/etc/foreman-installer/scenarios.d/katello.migrations/.applied’ and ‘/etc/foreman-installer/s

cenarios.d/katello—migrations—applied’ are the same file

Associated revisions

Revision 4b73e229 - 08/23/2019 10:49 AM - Evgeni Golov

Fixes #27691 - don't move katello migrations when they point to a symlink

History

#1 - 08/23/2019 10:37 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-packaging/pull/4033 added

#2 - 08/23/2019 10:49 AM - The Foreman Bot
- Fixed in Releases 1.24.0 added

#3 - 08/23/2019 11:01 AM - Evgeni Golov
- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|4b73e229a3fa4e2440c16e2ae8a20d7606f49857.

05/18/2024 1/1



https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/4b73e229a3fa4e2440c16e2ae8a20d7606f49857
http://www.tcpdf.org

